﻿ul.dynatree-container {border:none;  background: transparent;}

span.dynatree-radio
{
   background-image: url("images/radio-box.png");
   background-position: 0 0;
   margin-top: 3px;
}
span.dynatree-radio:hover
{
	 background-image: url("images/radio-box.png");
	 background-position: 0 0;
	 margin-top: 3px;
}


.dynatree-selected span.dynatree-radio
{
	 background-image: url("images/radio-box_active.png");
     background-position: 0 0;
     margin-top: 3px;
}
.dynatree-selected span.dynatree-radio:hover
{
	 background-image: url("images/radio-box_active.png");
	 background-position: 0 0;
	 margin-top: 3px;
}

span.dynatree-icon /* Default icon */
{
	background-image: url("images/point.png");
	background-position: 0 0;
	margin-top: 2px;

}

ul.dynatree-container {border:none; background: transparent; overflow-x: none}
#tree ul.dynatree-container {border-bottom:1px solid rgba(77,77,77,0.8)}
ul.dynatree-container a.dynatree-title {border:none;}
.dynatree-container {overflow-x: hidden}

ul.dynatree-container a {margin-left: 2px;}
ul.dynatree-container a:hover, #treeL0 ul.dynatree-container a:hover, #treeL1 ul.dynatree-container a:hover
{background: #aaa;	color: #fff;}

span.dynatree-active a
{	border: 1px solid #b4b4b4;	background-color: transparent;
}

/*******************************************************************************
 * Expander icon
 * Note: IE6 doesn't correctly evaluate multiples class names,
 *		 so we create combined class names that can be used in the CSS.
 *
 * Prefix: dynatree-exp-
 * 1st character: 'e': expanded, 'c': collapsed
 * 2nd character (optional): 'd': lazy (Delayed)
 * 3rd character (optional): 'l': Last sibling dynatree-ico-e
 */
span.dynatree-expander
{
	/*background-position: 0px -80px;*/
	cursor: pointer;
	background-position: 0 0;
	background-image: url("images/arrow.png");
	margin-top:8px;
}
span.dynatree-expander:hover
{
	/*background-position: -16px -80px;*/
	background-position: 0 0;
	background-image: url("images/arrow.png");
	margin-top:8px;
}

.dynatree-exp-cl span.dynatree-expander /* Collapsed, not delayed, last sibling */
{
	/*background-position: 0px -96px; */
	background-position: 0 0;
	background-image: url("images/arrow.png");
	 margin-top:8px;
}
.dynatree-exp-cd span.dynatree-expander /* Collapsed, delayed, not last sibling */
{
	/* background-position: -64px -80px;*/
	background-position: 0 0;
	background-image: url("images/arrow.png");
	 margin-top:8px;
}
.dynatree-exp-cdl span.dynatree-expander /* Collapsed, delayed, last sibling */
{
	/* background-position: -64px -96px;*/
	background-position: 0 0;
	background-image: url("images/arrow.png");
	 margin-top:8px;
}
.dynatree-exp-e span.dynatree-expander,  /* Expanded, not delayed, not last sibling */
.dynatree-exp-ed span.dynatree-expander  /* Expanded, delayed, not last sibling */
{
	/*background-position: -32px -80px;*/
   background-position: 0 0;
	background-image: url("images/flip-arrow.png");
	 margin-top:8px;
}
.dynatree-exp-el span.dynatree-expander,  /* Expanded, not delayed, last sibling */
.dynatree-exp-edl span.dynatree-expander  /* Expanded, delayed, last sibling */
{
	/* background-position: -32px -96px;*/
   background-position: 0 0;
	background-image: url("images/flip-arrow.png");
	 margin-top:8px;
}
.dynatree-loading span.dynatree-expander  /* 'Loading' status overrides all others */
{
	background-position: 0 0;
	background-image: url("loading.gif");
}

.dynatree-exp-e span.dynatree-expander:hover,  /* Expanded, not delayed, not last sibling */
.dynatree-exp-ed span.dynatree-expander:hover,  /* Expanded, delayed, not last sibling */
.dynatree-exp-el span.dynatree-expander:hover,  /* Expanded, not delayed, last sibling */
.dynatree-exp-edl span.dynatree-expander:hover  /* Expanded, delayed, last sibling */
{
	/*background-position: -48px -80px;*/
	background-position: 0 0;
	background-image: url("images/arrow.png");
	margin-top:8px;
}

/*===   #treeL0 ul.dynatree-container a, #treeL1 ====*/
span.dynatree-font90 {font-size: 85%}
span.publ {color: SteelBlue;}


ul.dynatree-container a {color:rgb(77,77,77)}


span.akt3 span.dynatree-icon
{
    background-position: 0 0;
    background-image: url('images/ozl/akt3.png');
}

span.akt2 span.dynatree-icon
{
    background-position: 0 0;
    background-image: url('images/ozl/akt2.png');
}
span.akt4 span.dynatree-icon
{
    background-position: 0 0;
    background-image: url('images/ozl/akt4.png');
}

#treeP ul.dynatree-container,  #treeR ul.dynatree-container {border-bottom: 1px solid #333;}
ul.dynatree-container {font-size:14px: overflow-x: hidden; font-family: Helvetica, Arial,sans-serif}
#treeL0 {height:96px;}


.node_circle{
   border-radius: 50%;
   border: 2px solid;
   transition: 0.2s all linear;
   outline: none;
   position: relative;
   bottom: 2px;
   font-size:4px;
   vertical-align:center;
  }

ul.dynatree-container a:focus,
span.dynatree-focused a:link  /* @IE */
{
	background-color:rgb(221, 221, 221); /* gray */
}


ul.dynatree-selected  a {font-style: normal; color:##2E8B57;}

span.dynatree-selected a {font-style: normal;}
   /* -webkit-filter: drop-shadow(0 0 1px rgba(100,0,0,0.5));
    filter: drop-shadow(0 0 1px rgba(100,0,0,0.5));*/

span.dynatree-cline, span.dynatree-cline10 {
  	display: inline-block;
    font-size: 1px;
    margin-left:10px;
}

span.dynatree-cline{
    width: 32px;
	height: 2px;
}

span.dynatree-cline10 {
    width: 16px;
	height: 5px;
	border: 0.5px gray solid;
}

.evg-img-tax, .evg-img-info, .evg-img-poly, .evg-img-path, .evg-img-hole, .evg-img-plus,
.evg-img-flip, .evg-img-poly5, .evg-img-poly6,  .evg-img-cursor, .evg-img-tree2, .evg-img-angl
{
 display: inline-block; /* Required to make a span sizeable */
 vertical-align: top;
 background-repeat: no-repeat;
 background-position: left;
 cursor: pointer;
 margin-top: -2px;
 margin-left: 10px;
 float:left;
}
.evg-img-tax, .evg-img-info, .evg-img-cursor, .evg-img-tree2 {width: 28px; height: 28px;}
.evg-img-cursor {background-image: url('images/cursor_icon.png');}

.evg-img-cursor[data=mgray], .evg-img-tax[data=mgray], .evg-img-info[data=mgray], .evg-img-path[data=mgray],
.evg-img-tree2[data=mgray], .evg-img-angl[data=mgray]
 {filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
 }

